Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
Cursor Properties
Cursor Class See Also

The Cursor type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Current | The key/data pair at which the cursor currently points.
| CurrentMultiple | The key and multiple data items at which the cursor currently points.
| CurrentMultipleKey | The multiple key and data items at which the cursor currently points.
| Priority | The cache priority for pages referenced by the cursor.

# See Also

Cursor Class
BerkeleyDB Namespace